/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
img {
	display: block;
}
body {
	padding:0;
	margin:0;
	background-color: #666769;
	font-family: Arial;
	font-size: 15px;
}
p {
	padding:.5em 0;
	color:f00;
}
h1 {
	font-weight:400;
	color:#666;
	font-size:1.4em;
	color: #ccc;
	padding:0;
}
h4 {
	font-weight:800;
	padding:1em 0 0 0;
	font-size:1.2em;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 1em 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}

.maincontainer {
	max-width:1000px;
	margin: 0 auto;
}
.header {
	margin:1em 5% 1.5em 5%;
}
.custom-zoelogo {
	max-width: 919px;
	width:91.9%;
	float:left;
	padding:0;
}
.custom-linkedin {
	max-width:81px;
	width:8.1%;
	padding:0;
	float:left;
}
.bodycontainer {
	width:92%;
	padding:1em 4% 2em 4%;
	margin: 0 0 1em;
	max-width: 1000px;
	background-color: #fff;
}
.ctabuttons {
	display:none;
}
.ctabuttonsmobile {
	width:100%;
}
.cta {
	width:100%;
	clear:both;
}
.cta p {
	padding:1.3em 0 0 1em;
	font-size:1.4em;
	color:#012652;
}
.cta p.hovertext {
	padding:0;
	font-size:1.4em;
	color:#f00;
}
.cta img {
	float:left;
	padding:0 1em 0 0;
}
.cta ul {
	padding:2em 0 0 0;
}
.cta ul li {
	list-style:none;
	color:#012652;
	font-size:1.2em;
}
.cta ul li a {
	text-decoration:none;
	color:#012652;
}
.cta ul ul {
	padding:0;
}
.cta ul ul li {
	display:none;
	color:#666;
	font-size:.8em;
	font-weight:normal;
}
.cta li:hover ul li {
	display: block;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */
.bodytext {
	width:100%;
}
.bodytext ul {
	margin:.8em 0 .8em 3em;
}
.contactbox {
	float: left;
	width:100%;
	margin:0 3% 0 0;
}
.imageright {
	float:right;
	padding:1em 0 1em 1.5em;
}
.rsform-contactform {
	width: 100%;
	float: left;
	border: solid #ccc 1px;
	padding:1em 3%;
}
.rsform-contactform input, .rsform-contactform textarea {
	width:94%;
	padding:.2em .4em;
}
.rsform-contactform input#Send {
	max-width: 150px;
}
.rsform-urbisform {
	width: 94%;
	float: left;
	border: solid #ccc 1px;
	padding:1em 3%;
}
.rsform-urbisform input, .rsform-urbisform textarea {
	width:94%;
	padding:.2em .4em;
}
.rsform-urbisform input#Send {
	max-width: 150px;
}
.footer {
	width:92%;
	background-color:#012652;
	color:#d1dfe8;
	padding: 2em 4%;
	font-size:.8em;
}
.footer a {
	text-decoration:none;
	color:#d1dfe8;
}
.footer h3 {
	font-weight: normal;
	color: #fff;
	border-bottom:1px dotted #666;
}
.custom-contactinfo {
	width:97%;
	float:left;
	padding:0 3% 0 0;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.header {
	margin:1em 0 1.5em 0;
}

.ctabuttons {
	width:30%;
	float:left;
	margin:0 3% 0 0;
	display:block;
}
.ctabuttonsmobile {
	display:none;
}
.bodytext {
	float:left;
	width:66%;
}
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
 	width: 98.5%;
	/* to hide mobi menu icon */
	background-image: none;
	margin: 0;
	padding:0 1.5% 0 0;
	font-size: 1.1em;
	/* font-family: 'PT Sans Narrow', sans-serif; */
	font-weight:400;
}
.navigation ul {
	float: right;
	}
.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
}

.navigation a {
	padding: .5em .8em .5em .8em;
	border-bottom:1px solid #fff;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #666769;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #666769;
}

.navigation li a:hover {
 	text-decoration: none;
 	color: #000;
	border-bottom: 1px #ccc dotted;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #322F3A;
}
li.current.active a {
	color:#ccc;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */
	
.contactbox {
	width:40%;
}
.rsform-contactform {
	width: 50%;
}
.custom-contactinfo {
	width:30%;
	padding:0 3% 0 0;
}}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {


}